[submodule "style_guide"]
	path = style_guide
	url = ssh://git@git.laantungir.net:222/laantungir/style_guide.git
[submodule "nostr_login_lite"]
	path = nostr_login_lite
	url = ssh://git@git.laantungir.net:222/laantungir/nostr_login_lite.git
